Subject: Re: linux-next: manual merge of the arm tree with Linus' tree

From: Russell King - ARM Linux admin <[email-masked]>
Date: Sat, 30 May 2020 10:17:47 +0100

On Sat, May 30, 2020 at 10:51:32AM +0200, Ard Biesheuvel wrote:
> On Sat, 30 May 2020 at 10:41, Russell King - ARM Linux admin
> <[email-masked]> wrote:
> >
> > On Thu, May 28, 2020 at 09:01:55AM +0200, Ard Biesheuvel wrote:
> > > On Thu, 28 May 2020 at 01:23, Russell King - ARM Linux admin
> > > <[email-masked]> wrote:
> > > >
> > > > Ard,
> > > >
> > > > Please take a look.  Obviously, whatever the resolution is going to be
> > > > needed when Linus opens the merge window.
> > > >
> > >
> > > Sorry for that.
> > >
> > > I have pushed the signed tag below to resolve it. Those changes were
> > > already in v5.7-rc2, so I wouldn't expect this to cause more trouble.
> > > If you prefer, you could merge v5.7-rc2 into your tree directly
> > > instead.
> >
> > In light of Stephen's report of a different conflict on the 29th, I
> > haven't pulled this.  I don't know if that's a side effect of this
> > change having been picked up by -next or not.
> >
> 
> Fair enough. Both conflicts are unambiguous and self explanatory so I
> don't think it should be a problem, right?

I don't know - I don't have a resolution for the first one, Stephen
didn't provide a 3-way diff with his report, and I was expecting a
3-way diff from you for it rather than another pull request.

I now also don't know whether the conflict on the 28th still exists
or not.

I'm completely confused, and I'm considering dropping the original
EFI pull request on the grounds that the merge window opens tomorrow,
and there isn't going to be another -next before that happens, so we
don't know what's going to happen whatever action we take.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTC for 0.8m (est. 1762m) line in suburbia: sync at 13.1Mbps down 424kbps up